---
- hosts: spine super leaf exit dpu router
  become: true
  user: cumulus
  gather_facts: false
  roles:
    - {role: restore }
  vars:
    ansible_python_interpreter: /usr/bin/python3

- hosts: server
  become: true
  gather_facts: false
  roles:
    - {role: servers, tags: ["servers"]}
